<div class="c-panel">
    <div class="c-panel__container">
        <div class="c-panel__left-3">
            <!-- main -->
            <div class="c-panel__main c-panel__main--w-100 c-panel__main--h-100">
                <div class="c-box c-box--content-top c-box--align-left c-box--h-100">
                    <div class="c-box__title">WORD CLOUD</div>
                </div>
            </div>
            <!-- main -->
        </div>
        <!-- right -->
        <div class="c-panel__right-4">
            <div class="c-panel__box c-box c-box--content-top c-box--align-left c-box--h-100">
                <div class="c-box__title">TOP POST</div>
                <div class="">PER HOUR</div>
            </div>
        </div>
        <!-- /right -->
    </div>
</div>
